'authors': 'Maintained by Tully Foote'
'brief': 'common_tutorials'
'depends':
- 'common'
- 'common_msgs'
- 'geometry'
- 'ros'
- 'ros_comm'
- 'ros_tutorials'
'depends_on': []
'description': 'common_tutorials'
'license': 'BSD'
'name': 'common_tutorials'
'packages':
- 'turtle_actionlib'
- 'pluginlib_tutorials'
- 'actionlib_tutorials'
'repository': 'ros-pkg'
'repository-actual': 'common_tutorials'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'common_tutorials'
    'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'common_tutorials'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/branches/common_tutorials-0.1'
  'distro':
    'svn':
      'local-name': 'common_tutorials'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/electric'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/common_tutorials'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
